/*
Uniform Theme: Uniform Default
Version: 1.8
By: Josh Pyles
License: MIT License
---
For use with the Uniform plugin:
http://uniformjs.com/

*/
/* General settings */
/* line 14, ../../sass/autoload/uniform.default.scss */
div.selector {
  background-image: url("../../img/jquery/uniform/sprite.png");
  background-repeat: no-repeat;
  -webkit-font-smoothing: antialiased; }
  /* line 19, ../../sass/autoload/uniform.default.scss */
  div.selector span {
    background-image: url("../../img/jquery/uniform/sprite.png");
    background-repeat: no-repeat;
    -webkit-font-smoothing: antialiased; }
/* line 26, ../../sass/autoload/uniform.default.scss */
div.checker span, div.radio span {
  background-image: url("../../img/jquery/uniform/sprite.png");
  background-repeat: no-repeat;
  -webkit-font-smoothing: antialiased; }
/* line 32, ../../sass/autoload/uniform.default.scss */
div.uploader {
  background-image: url("../../img/jquery/uniform/sprite.png");
  background-repeat: no-repeat;
  -webkit-font-smoothing: antialiased; }
  /* line 37, ../../sass/autoload/uniform.default.scss */
  div.uploader span.action {
    background-image: url("../../img/jquery/uniform/sprite.png");
    background-repeat: no-repeat;
    -webkit-font-smoothing: antialiased; }
/* line 44, ../../sass/autoload/uniform.default.scss */
div.button {
  background-image: url("../../img/jquery/uniform/sprite.png");
  background-repeat: no-repeat;
  -webkit-font-smoothing: antialiased; }
  /* line 49, ../../sass/autoload/uniform.default.scss */
  div.button span {
    background-image: url("../../img/jquery/uniform/sprite.png");
    background-repeat: no-repeat;
    -webkit-font-smoothing: antialiased; }

/* line 57, ../../sass/autoload/uniform.default.scss */
#finitionselect .btn-group.bootstrap-select.form-control.attribute_select.no-print, .selectLargeurBracelet .btn-group.bootstrap-select.form-control.attribute_select.no-print {
  padding: 0;
  position: relative;
  background-color: #fff !important;
  max-width: none !important;
  margin-bottom: 20px; }

/* line 65, ../../sass/autoload/uniform.default.scss */
div#finitionselect span.caret, .selectLargeurBracelet span.caret, div#finitionselect .selector {
  display: none; }

/* line 69, ../../sass/autoload/uniform.default.scss */
.selectLargeurBracelet .selector {
  display: none !important; }

/* line 73, ../../sass/autoload/uniform.default.scss */
div#finitionselect button.btn.dropdown-toggle.btn-default, .selectLargeurBracelet button.btn.dropdown-toggle.btn-default {
  width: 100%;
  height: 40px;
  background: transparent;
  border: none; }

/* line 80, ../../sass/autoload/uniform.default.scss */
div#finitionselect span.caret button.btn.dropdown-toggle.btn-default, .selectLargeurBracelet span.caret button.btn.dropdown-toggle.btn-default {
  display: none; }

/* line 84, ../../sass/autoload/uniform.default.scss */
#finitionselect .btn-group.bootstrap-select.form-control.attribute_select.no-print:before, .selectLargeurBracelet .btn-group.bootstrap-select.form-control.attribute_select.no-print:before {
  content: "";
  display: block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #000;
  width: 1px;
  height: 1px;
  position: absolute;
  right: 15px;
  bottom: 10px;
  z-index: 0; }

/* line 98, ../../sass/autoload/uniform.default.scss */
#finitionselect .btn-group.bootstrap-select.form-control.attribute_select.no-print:after, .selectLargeurBracelet .btn-group.bootstrap-select.form-control.attribute_select.no-print:after {
  content: "";
  display: block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #000;
  width: 1px;
  height: 1px;
  position: absolute;
  right: 15px;
  top: 10px;
  z-index: 0; }

/* line 112, ../../sass/autoload/uniform.default.scss */
div#finitionselect .dropdown-menu.open, .selectLargeurBracelet .dropdown-menu.open {
  width: 100%;
  overflow-y: scroll !important;
  min-height: 300px !important;
  max-height: none;
  top: 120%;
  border: none !important; }

/* line 121, ../../sass/autoload/uniform.default.scss */
div#finitionselect .dropdown-menu.inner, .selectLargeurBracelet .dropdown-menu.inner {
  position: absolute;
  width: 100% !important;
  overflow: hidden !important;
  max-height: none !important;
  display: block;
  border: none !important;
  top: 0px; }

/* line 131, ../../sass/autoload/uniform.default.scss */
div#finitionselect ul.dropdown-menu.inner li, .selectLargeurBracelet ul.dropdown-menu.inner li {
  width: 100% !important;
  margin: 0 !important; }

/* line 136, ../../sass/autoload/uniform.default.scss */
div#finitionselect ul.dropdown-menu.inner li + li, .selectLargeurBracelet ul.dropdown-menu.inner li + li {
  border-top: 1px solid #dadada; }

/* line 140, ../../sass/autoload/uniform.default.scss */
div#finitionselect ul.dropdown-menu.inner li a, .selectLargeurBracelet ul.dropdown-menu.inner li a {
  display: block;
  padding: 10px !important;
  margin: 0 !important; }

/* line 146, ../../sass/autoload/uniform.default.scss */
div#finitionselect ul.dropdown-menu.inner li a:hover, .selectLargeurBracelet ul.dropdown-menu.inner li a:hover {
  background: #D12D2B !important; }

/* line 151, ../../sass/autoload/uniform.default.scss */
div.selector {
  vertical-align: middle;
  /* Keeping this as :focus to remove browser styles */ }
  /* line 153, ../../sass/autoload/uniform.default.scss */
  div.selector select:before {
    content: "";
    display: block;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #000;
    width: 1px;
    height: 1px;
    position: absolute;
    right: 15px;
    bottom: 10px;
    z-index: 0; }
  /* line 167, ../../sass/autoload/uniform.default.scss */
  div.selector select:after {
    content: "";
    display: block;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #000;
    width: 1px;
    height: 1px;
    position: absolute;
    right: 15px;
    top: 10px;
    z-index: 0; }
/* line 187, ../../sass/autoload/uniform.default.scss */
div.checker, div.button, div.radio, div.uploader {
  vertical-align: middle;
  /* Keeping this as :focus to remove browser styles */ }
/* line 193, ../../sass/autoload/uniform.default.scss */
div.selector:focus, div.checker:focus, div.button:focus, div.radio:focus, div.uploader:focus {
  outline: 0; }
/* line 197, ../../sass/autoload/uniform.default.scss */
div.selector, div.radio, div.checker, div.uploader, div.button {
  margin: 0;
  padding: 0; }
  /* line 201, ../../sass/autoload/uniform.default.scss */
  div.selector *, div.radio *, div.checker *, div.uploader *, div.button * {
    margin: 0;
    padding: 0; }

/* line 208, ../../sass/autoload/uniform.default.scss */
.highContrastDetect {
  background: url("../../../img/jquery/uniform/bg-input.png") repeat-x 0 0;
  width: 0px;
  height: 0px; }

/* Input & Textarea */
/* line 216, ../../sass/autoload/uniform.default.scss */
input.uniform-input, select.uniform-multiselect, textarea.uniform {
  padding: 3px;
  background: white;
  outline: 0; }

/* Remove default webkit and possible mozilla .search styles.
 * Keeping this as :active to remove browser styles */
/* line 225, ../../sass/autoload/uniform.default.scss */
div.checker input {
  -moz-appearance: none;
  -webkit-appearance: none; }

/* line 230, ../../sass/autoload/uniform.default.scss */
input[type="search"] {
  -moz-appearance: none;
  -webkit-appearance: none; }
  /* line 234, ../../sass/autoload/uniform.default.scss */
  input[type="search"]:active {
    -moz-appearance: none;
    -webkit-appearance: none; }

/* Select */
/* line 242, ../../sass/autoload/uniform.default.scss */
div.selector {
  background: #fff;
  line-height: 27px;
  height: 27px;
  padding: 0 0 0 10px;
  position: relative;
  overflow: hidden;
  border: 1px solid #dadada; }

/* line 253, ../../sass/autoload/uniform.default.scss */
#attributes div.selector {
  line-height: 40px;
  height: 40px;
  width: auto !important; }
  /* line 258, ../../sass/autoload/uniform.default.scss */
  #attributes div.selector span {
    width: auto !important;
    line-height: 40px;
    height: 40px; }
/* line 265, ../../sass/autoload/uniform.default.scss */
#attributes .attribute_list .form-control {
  max-width: none !important;
  width: 100% !important; }

/* line 273, ../../sass/autoload/uniform.default.scss */
div.selector span {
  text-overflow: ellipsis;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  background-position: right -1px;
  height: 100%;
  line-height: 28px;
  padding-right: 30px;
  cursor: pointer;
  width: 100%;
  display: block; }
/* line 287, ../../sass/autoload/uniform.default.scss */
div.selector.fixedWidth {
  width: 190px; }
  /* line 290, ../../sass/autoload/uniform.default.scss */
  div.selector.fixedWidth span {
    width: 150px; }
/* line 295, ../../sass/autoload/uniform.default.scss */
div.selector select {
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  border: none;
  background: none;
  position: absolute;
  height: 27px;
  top: 0px;
  left: 0px;
  width: 100%; }
/* line 308, ../../sass/autoload/uniform.default.scss */
div.selector.active span, div.selector.hover span, div.selector.focus span, div.selector.hover.active span, div.selector.focus.active span {
  background-position: right -27px; }
/* line 313, ../../sass/autoload/uniform.default.scss */
div.selector.disabled span, div.selector.disabled.active span {
  background-position: right 0; }
/* line 319, ../../sass/autoload/uniform.default.scss */
div.selector1 > div {
  background-position: 0 -135px; }
  /* line 322, ../../sass/autoload/uniform.default.scss */
  div.selector1 > div span {
    background-position: right -82px; }
  /* line 326, ../../sass/autoload/uniform.default.scss */
  div.selector1 > div.active span, div.selector1 > div.hover span, div.selector1 > div.focus span, div.selector1 > div.hover.active span, div.selector1 > div.focus.active span {
    background-position: right -108px; }
  /* line 330, ../../sass/autoload/uniform.default.scss */
  div.selector1 > div.disabled {
    background-position: 0 -135px; }
    /* line 333, ../../sass/autoload/uniform.default.scss */
    div.selector1 > div.disabled.active {
      background-position: 0 -135px; }
    /* line 337, ../../sass/autoload/uniform.default.scss */
    div.selector1 > div.disabled span, div.selector1 > div.disabled.active span {
      background-position: right -82px; }
/* line 343, ../../sass/autoload/uniform.default.scss */
div.selector2 > div {
  background-position: 0 -216px; }
  /* line 346, ../../sass/autoload/uniform.default.scss */
  div.selector2 > div span {
    background-position: right -162px; }
  /* line 350, ../../sass/autoload/uniform.default.scss */
  div.selector2 > div.active span, div.selector2 > div.hover span, div.selector2 > div.focus span, div.selector2 > div.hover.active span, div.selector2 > div.focus.active span {
    background-position: right -189px; }
  /* line 354, ../../sass/autoload/uniform.default.scss */
  div.selector2 > div.disabled {
    background-position: 0 -216px; }
    /* line 357, ../../sass/autoload/uniform.default.scss */
    div.selector2 > div.disabled.active {
      background-position: 0 -216px; }
    /* line 361, ../../sass/autoload/uniform.default.scss */
    div.selector2 > div.disabled span, div.selector2 > div.disabled.active span {
      background-position: right -162px; }
/* line 367, ../../sass/autoload/uniform.default.scss */
div.selector3 > div {
  background-position: 0 -351px; }
  /* line 370, ../../sass/autoload/uniform.default.scss */
  div.selector3 > div span {
    background-position: right -297px; }
  /* line 374, ../../sass/autoload/uniform.default.scss */
  div.selector3 > div.active span, div.selector3 > div.hover span, div.selector3 > div.focus span, div.selector3 > div.hover.active span, div.selector3 > div.focus.active span {
    background-position: right -324px; }
  /* line 378, ../../sass/autoload/uniform.default.scss */
  div.selector3 > div.disabled {
    background-position: 0 -351px; }
    /* line 381, ../../sass/autoload/uniform.default.scss */
    div.selector3 > div.disabled.active {
      background-position: 0 -351px; }
    /* line 385, ../../sass/autoload/uniform.default.scss */
    div.selector3 > div.disabled span, div.selector3 > div.disabled.active span {
      background-position: right -297px; }
/* line 391, ../../sass/autoload/uniform.default.scss */
div.checker {
  position: relative;
  width: 15px;
  height: 15px; }
  /* line 396, ../../sass/autoload/uniform.default.scss */
  div.checker span, div.checker input {
    width: 15px;
    height: 15px; }
  /* line 401, ../../sass/autoload/uniform.default.scss */
  div.checker span {
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-align: center;
    background-position: 0 -257px; }
    /* line 409, ../../sass/autoload/uniform.default.scss */
    div.checker span.checked {
      background-position: -15px -257px; }
  /* line 414, ../../sass/autoload/uniform.default.scss */
  div.checker input {
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1; }
  /* line 426, ../../sass/autoload/uniform.default.scss */
  div.checker.active span {
    background-position: -15px -257px; }
    /* line 429, ../../sass/autoload/uniform.default.scss */
    div.checker.active span.checked {
      background-position: -15px -257px; }
  /* line 434, ../../sass/autoload/uniform.default.scss */
  div.checker.hover span, div.checker.focus span {
    background-position: -30px -257px; }
  /* line 438, ../../sass/autoload/uniform.default.scss */
  div.checker.hover span.checked, div.checker.focus span.checked, div.checker.hover.active span, div.checker.focus.active span, div.checker.hover.active span.checked, div.checker.focus.active span.checked {
    background-position: -15px -257px; }
  /* line 442, ../../sass/autoload/uniform.default.scss */
  div.checker.disabled {
    background-position: 0 -257px; }
    /* line 445, ../../sass/autoload/uniform.default.scss */
    div.checker.disabled.active, div.checker.disabled span.checked, div.checker.disabled.active span.checked {
      background-position: 0 -257px; }
/* line 451, ../../sass/autoload/uniform.default.scss */
div.radio {
  position: relative;
  display: inline;
  width: 13px;
  height: 13px; }
  /* line 457, ../../sass/autoload/uniform.default.scss */
  div.radio span, div.radio input {
    width: 13px;
    height: 13px; }
  /* line 462, ../../sass/autoload/uniform.default.scss */
  div.radio span {
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-align: center;
    background-position: 0 -243px; }
    /* line 470, ../../sass/autoload/uniform.default.scss */
    div.radio span.checked {
      background-position: -13px -243px; }
  /* line 475, ../../sass/autoload/uniform.default.scss */
  div.radio input {
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-align: center; }
  /* line 488, ../../sass/autoload/uniform.default.scss */
  div.radio.active span {
    background-position: -13px -243px; }
    /* line 491, ../../sass/autoload/uniform.default.scss */
    div.radio.active span.checked {
      background-position: -13px -243px; }
  /* line 496, ../../sass/autoload/uniform.default.scss */
  div.radio.hover span, div.radio.focus span {
    background-position: -13px -36px -243px; }
  /* line 500, ../../sass/autoload/uniform.default.scss */
  div.radio.hover span.checked, div.radio.focus span.checked, div.radio.hover.active span, div.radio.focus.active span, div.radio.hover.active span.checked, div.radio.focus.active span.checked {
    background-position: -13px -243px; }
  /* line 505, ../../sass/autoload/uniform.default.scss */
  div.radio.disabled span, div.radio.disabled.active span, div.radio.disabled span.checked, div.radio.disabled.active span.checked {
    background-position: 0 -243px; }
/* line 511, ../../sass/autoload/uniform.default.scss */
div.uploader {
  background: none;
  height: 54px;
  width: 100%;
  cursor: pointer;
  position: relative;
  overflow: hidden; }
  /* line 520, ../../sass/autoload/uniform.default.scss */
  div.uploader span.action {
    background: none repeat scroll 0 0 #000;
    height: 27px;
    line-height: 27px;
    width: 100%;
    text-align: center;
    float: left;
    display: inline;
    overflow: hidden;
    cursor: pointer; }
  /* line 532, ../../sass/autoload/uniform.default.scss */
  div.uploader span.filename {
    text-overflow: ellipsis;
    text-align: center;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    float: left;
    cursor: default;
    height: 27px;
    margin: 0px 0 0px 0px;
    line-height: 27px;
    width: 100%;
    padding: 0 10px; }
  /* line 548, ../../sass/autoload/uniform.default.scss */
  div.uploader input {
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    position: absolute;
    top: 0;
    right: 0;
    float: right;
    cursor: default;
    width: 100%;
    height: 100%; }
/* line 564, ../../sass/autoload/uniform.default.scss */
div.button {
  background-position: 0 -634px;
  height: 30px;
  cursor: pointer;
  position: relative;
  /* Keep buttons barely visible so they can get focus */ }
  /* line 572, ../../sass/autoload/uniform.default.scss */
  div.button a, div.button button, div.button input {
    opacity: 0.01;
    filter: alpha(opacity=1);
    -moz-opacity: 0.01;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute; }
  /* line 584, ../../sass/autoload/uniform.default.scss */
  div.button span {
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
    line-height: 30px;
    text-align: center;
    background-position: right -514px;
    height: 30px;
    margin-left: 13px;
    padding: 0; }
  /* line 597, ../../sass/autoload/uniform.default.scss */
  div.button.active {
    background-position: 0 -664px; }
    /* line 600, ../../sass/autoload/uniform.default.scss */
    div.button.active span {
      background-position: right -544px;
      cursor: default; }
  /* line 606, ../../sass/autoload/uniform.default.scss */
  div.button.hover, div.button.focus {
    background-position: 0 -694px; }
  /* line 610, ../../sass/autoload/uniform.default.scss */
  div.button.hover span, div.button.focus span {
    background-position: right -574px; }
  /* line 614, ../../sass/autoload/uniform.default.scss */
  div.button.disabled {
    background-position: 0 -724px; }
    /* line 617, ../../sass/autoload/uniform.default.scss */
    div.button.disabled.active {
      background-position: 0 -724px; }
    /* line 621, ../../sass/autoload/uniform.default.scss */
    div.button.disabled span, div.button.disabled.active span {
      background-position: right -604px;
      cursor: default; }

/* Select1 */
/* Select2 */
/* Select3 */
/* Checkbox */
/* Radio */
/* Uploader */
/* Buttons */
/* INPUT & TEXTAREA */
/* ************************************************************************************************
		uniform
************************************************************************************************ */
/* line 648, ../../sass/autoload/uniform.default.scss */
input.uniform-input, select.uniform-multiselect, textarea.uniform {
  font-size: 13px;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-weight: normal;
  line-height: 18px;
  color: #777;
  border: solid 1px #d6d4d4; }

/* line 658, ../../sass/autoload/uniform.default.scss */
input.uniform-input.hover, input.uniform-input.focus {
  -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  border-color: #cbcaca; }

/* line 667, ../../sass/autoload/uniform.default.scss */
select.uniform-multiselect.hover, select.uniform-multiselect.focus {
  -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  border-color: #cbcaca; }

/* line 676, ../../sass/autoload/uniform.default.scss */
textarea.uniform.hover, textarea.uniform.focus {
  -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  border-color: #cbcaca; }

/* PRESENTATION */
/* Buttons */
/* line 688, ../../sass/autoload/uniform.default.scss */
div.button span {
  font-weight: bold;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase; }
/* line 696, ../../sass/autoload/uniform.default.scss */
div.button.hover span, div.button.focus span {
  color: #555; }
/* line 701, ../../sass/autoload/uniform.default.scss */
div.button.disabled span, div.button.disabled.active span {
  color: #bbb; }

/* Select */
/* line 709, ../../sass/autoload/uniform.default.scss */
#compare_shipping .form-group label {
  display: block; }

/* line 713, ../../sass/autoload/uniform.default.scss */
div.selector {
  font-size: 12px; }
  /* line 716, ../../sass/autoload/uniform.default.scss */
  div.selector span {
    color: #666;
    text-shadow: 0 1px 0 #fff; }
  /* line 721, ../../sass/autoload/uniform.default.scss */
  div.selector select {
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 12px;
    height: 40px; }
  /* line 728, ../../sass/autoload/uniform.default.scss */
  div.selector.disabled span, div.selector.disabled.active span {
    color: #bbb; }

/* line 734, ../../sass/autoload/uniform.default.scss */
.checker span input, .radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
  margin: 0 !important; }

/* line 738, ../../sass/autoload/uniform.default.scss */
.radio-inline, .checkbox-inline {
  cursor: default; }

/* Checker */
/* line 744, ../../sass/autoload/uniform.default.scss */
div.checker {
  cursor: pointer;
  margin-right: 5px; }
  /* line 748, ../../sass/autoload/uniform.default.scss */
  div.checker span {
    position: relative;
    top: -2px; }

/* line 754, ../../sass/autoload/uniform.default.scss */
#layered_form div.checker {
  display: inline; }

/* Radio */
/* line 761, ../../sass/autoload/uniform.default.scss */
div.radio {
  margin-right: 3px; }
  /* line 764, ../../sass/autoload/uniform.default.scss */
  div.radio span {
    position: relative;
    top: -2px; }
/* line 772, ../../sass/autoload/uniform.default.scss */
div.uploader span.action {
  text-shadow: rgba(0, 0, 0, 0.1) 0px 1px 0px;
  font-size: 13px;
  font-weight: bold;
  color: #fff; }
/* line 779, ../../sass/autoload/uniform.default.scss */
div.uploader span.filename {
  color: #777;
  border: solid 1px #d6d4d4;
  font-size: 13px;
  background: #fbfbfb;
  margin-right: 2px; }
/* line 789, ../../sass/autoload/uniform.default.scss */
div.uploader.disabled span.action, div.uploader.disabled.active span.action {
  color: #aaa; }
/* line 793, ../../sass/autoload/uniform.default.scss */
div.uploader.disabled span.filename, div.uploader.disabled.active span.filename {
  border-color: #ddd;
  color: #aaa; }

/* Uploader */
/* line 803, ../../sass/autoload/uniform.default.scss */
input.uniform-input {
  background-color: #fff; }
  /* line 806, ../../sass/autoload/uniform.default.scss */
  input.uniform-input:focus {
    background-color: #fff; }
